Bug 100960 - Update (merge) Autocorrect pt_PT to 2016-07-16
Summary: Update (merge) Autocorrect pt_PT to 2016-07-16
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Localization (show other bugs)
Version:
(earliest affected)
5.2.0.1 rc
Hardware: All All
: medium normal
Assignee: Adolfo Jayme
URL:
Whiteboard: target:5.3.0 target:5.2.1
Keywords:
Depends on:
Blocks: AutoCorrect-Complete
  Show dependency treegraph
 
Reported: 2016-07-16 20:11 UTC by Marco A.G.Pinto
Modified: 2017-06-25 00:58 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
Autocorrect pt_PT new words (2016-07-16) (4.57 KB, text/plain)
2016-07-16 20:11 UTC, Marco A.G.Pinto
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Marco A.G.Pinto 2016-07-16 20:11:02 UTC
Created attachment 126241 [details]
Autocorrect pt_PT new words (2016-07-16)

Not sure if this is the correct time to open this case, but here are 53 new words to the pt_PT autocorrect list.

Could someone merge them into:
https://gerrit.libreoffice.org/gitweb?p=core.git;a=blob_plain;f=extras/source/autocorr/lang/pt/DocumentList.xml;hb=HEAD

Thanks!

Kind regards,
Comment 1 Adolfo Jayme 2016-07-17 14:55:46 UTC
Picking this up.

Your attachment is not a diff file (i.e., a “patch”), so I’ll have to add the words manually…
Comment 2 Commit Notification 2016-07-18 17:49:46 UTC
Marco A. G. Pinto committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=5e455d5d0c55f63ba39c3337b24460398f195d3c

tdf#100960 Add new Portuguese AutoCorrect entries

It will be available in 5.3.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 3 Adolfo Jayme 2016-07-18 17:53:22 UTC
Cherry-picked to 5.2.x in https://gerrit.libreoffice.org/27295
Comment 4 Commit Notification 2016-07-18 20:27:00 UTC
Marco A. G. Pinto committed a patch related to this issue.
It has been pushed to "libreoffice-5-2":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=7d50b617f1324d31c86a2f6667281ed56c74dc37&h=libreoffice-5-2

tdf#100960 Add new Portuguese AutoCorrect entries

It will be available in 5.2.1.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.